=== debian/control ===
Source: networkmanager-qt
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11~),
               doxygen,
               extra-cmake-modules (>= 5.50.0~),
               graphviz,
               libnm-dev (>= 1.0.0~),
               libqt5sql5-sqlite,
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.8.0~),
               qttools5-dev-tools (>= 5.4),
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/frameworks/networkmanager-qt
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/networkmanager-qt
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/networkmanager-qt

Package: libkf5networkmanagerqt-dev
Architecture: any
Section: libdevel
Depends: libkf5networkmanagerqt6 (= ${binary:Version}),
         libnm-dev (>= 1.0.0~),
         qtbase5-dev (>= 5.8.0~),
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: libkf5networkmanagerqt-doc (= ${source:Version})
Description: Qt wrapper for NetworkManager - devel files.
 Qt wrapper for NetworkManager DBus API.
 .
 This package is part of the KDE Plasma.
 .
 This package contains the development files

Package: libkf5networkmanagerqt-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Description: Qt wrapper for NetworkManager - library (documentation)
 Qt wrapper for NetworkManager DBus API.
 .
 This package is part of the KDE Plasma.
 .
 This package contains the qch documentation files.

Package: libkf5networkmanagerqt6
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libkf5networkmanagerqt5 (<< 5.1.1+git20141204), plasma-nm (<= 4:5.6~)
Replaces: libkf5networkmanagerqt5 (<< 5.1.1+git20141204)
Description: Qt wrapper for NetworkManager - library
 Qt wrapper for NetworkManager DBus API.
 .
 This package is part of the KDE Plasma.
