## networkmanager-qt 5.54.0.2

=== debian/changelog ===
networkmanager-qt (5.54.0.2-1+dde) unstable; urgency=medium

  * update

 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 13 Dec 2021 20:55:01 +0800

networkmanager-qt (5.54.0.1-1+dde) unstable; urgency=medium

  * New upstream release (5.52.0).
  * Update build-deps and deps with the info from cmake
  * Update symbols files.
  * Update install files
  * New upstream release (5.53.0).
  * Update build-deps and deps with the info from cmake
  * Update symbols files.
  * New upstream release (5.54.0).
  * Update build-deps and deps with the info from cmake
  * Update symbols files.
  * Release to unstable

 -- chenyunxiong <chenyunxiong@uniontech.com>  Thu, 17 Jan 2019 19:27:33 -0300
