## networkmanager-qt 5.54.0.4

=== debian/changelog ===
networkmanager-qt (5.54.0.4-1+dde) unstable; urgency=medium

  * New upstream release (5.54.0.4).
  * Update source files.
  * Add patch files.
  * Release to unstable

 -- donghualin <donghualin@uniontech.com>  Thu, 09 Dec 2022 17:14:22 -0800

networkmanager-qt (5.54.0.3-1+dde) unstable; urgency=medium

  * New upstream release (5.54.0.3).
  * Update source files.
  * Add patch files.
  * Release to unstable

 -- donghualin <donghualin@uniontech.com>  Thu, 09 Dec 2022 13:22:11 -0300
