## networkmanager-qt 5.54.0.6

=== debian/changelog ===
networkmanager-qt (5.54.0.6-1+dde) unstable; urgency=medium

  * DSL(PPPOE) default set ignore ipv6

 -- wubowen <wubowen@uniontech.com>  Thu, 02 Mar 2023 16:01:53 +0800

networkmanager-qt (5.54.0.5-1+dde) unstable; urgency=medium

  * Support for PMF (Protected Management Frames)
  * Support for WPA3-Enterprise 192-mode

 -- liaohanqin <liaohanqin@uniontech.com>  Wed, 08 Feb 2023 11:08:48 +0800
