## networkmanager-qt 5.56.0

=== debian/changelog ===
networkmanager-qt (5.56.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.56.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 09 Mar 2019 16:38:02 +0000

networkmanager-qt (5.55.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.55.0)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 13 Feb 2019 08:33:30 +0000

networkmanager-qt (5.54.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.54.0)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 13 Jan 2019 12:36:45 +0000

networkmanager-qt (5.53.0-0ubuntu1) disco; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (5.53.0)

  [ Rik Mills ]
  * Update symbols from build logs.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 09 Dec 2018 20:50:16 +0000

networkmanager-qt (5.52.0-0ubuntu1) disco; urgency=medium

  [ Rik Mills ]
  * Install networkmanager-qt.categories file.

  [ José Manuel Santamaría Lema ]
  * New upstream release (5.52.0)
  * Update symbols files

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 22 Nov 2018 14:43:39 +0000

networkmanager-qt (5.51.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release (5.51.0)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 11 Oct 2018 08:12:16 +0000
