## networkmanager-qt 5.62.0a

=== debian/changelog ===
networkmanager-qt (5.62.0a-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.62.0)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 14 Sep 2019 08:09:20 +0100

networkmanager-qt (5.61.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.61.0)
  * Update symbols

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 12 Aug 2019 10:44:59 +0100

networkmanager-qt (5.60.0-0ubuntu1) eoan; urgency=medium

  * Move qdebug categories file to new location.
  * New upstream release (5.60.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 20 Jul 2019 08:18:26 +0100

networkmanager-qt (5.59.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.59.0)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 12 Jun 2019 11:21:37 +0100

networkmanager-qt (5.58.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.58.0)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 13 May 2019 15:42:47 +0100

networkmanager-qt (5.57.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.57.0)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 22 Apr 2019 08:40:19 +0100
