=== debian/changelog ===
networkmanager-qt (5.68.0-0ubuntu1) focal; urgency=medium

  * Update install files.
  * New upstream release (5.68.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 25 Mar 2020 21:00:06 +0000

networkmanager-qt (5.67.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.67.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 08 Feb 2020 09:52:50 +0000

networkmanager-qt (5.66.0-0ubuntu2) focal; urgency=medium

  * debian/tests: Disable testsuite, keep acc test.
  * debian/patches: Drop patches. They only tried to fix buggy tests. 

 -- Rik Mills <rikmills@kde.org>  Sun, 02 Feb 2020 11:52:29 +0000

networkmanager-qt (5.66.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.66.0)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2020 13:21:40 +0000

networkmanager-qt (5.65.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.65.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 14 Dec 2019 23:02:41 +0000

networkmanager-qt (5.64.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.63.0)
  * New upstream release (5.64.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 09 Nov 2019 21:26:54 +0000
