=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: networkmanager-qt
 Section: libs
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Maximiliano Curia <maxy@debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Maximiliano Curia <maxy@debian.org>,
+           Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.74.0~),
+               extra-cmake-modules (>= 5.77.0~),
                graphviz,
                libnm-dev (>= 1.4.0~),
                libqt5sql5-sqlite,
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.12.0~),
+               qtbase5-dev (>= 5.13.0~),
                qttools5-dev,
                qttools5-dev-tools (>= 5.4),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://invent.kde.org/frameworks/networkmanager-qt
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/networkmanager-qt
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/networkmanager-qt.git
@@ -26,7 +27,7 @@
 Architecture: any
 Depends: libkf5networkmanagerqt6 (= ${binary:Version}),
          libnm-dev (>= 1.4.0~),
-         qtbase5-dev (>= 5.12.0~),
+         qtbase5-dev (>= 5.13.0~),
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: libkf5networkmanagerqt-doc (= ${source:Version})
