=== debian/control ===
--- 
+++ 
@@ -3,19 +3,19 @@
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>,
-           Norbert Preining <norbert@preining.info>,
+           Norbert Preining <norbert@preining.info>
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.77.0~),
+               extra-cmake-modules (>= 5.78.0~),
                graphviz,
                libnm-dev (>= 1.4.0~),
                libqt5sql5-sqlite,
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.13.0~),
+               qtbase5-dev (>= 5.14.0~),
                qttools5-dev,
-               qttools5-dev-tools (>= 5.4),
+               qttools5-dev-tools (>= 5.4)
 Standards-Version: 4.5.1
 Homepage: https://invent.kde.org/frameworks/networkmanager-qt
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/networkmanager-qt
@@ -27,9 +27,9 @@
 Architecture: any
 Depends: libkf5networkmanagerqt6 (= ${binary:Version}),
          libnm-dev (>= 1.4.0~),
-         qtbase5-dev (>= 5.13.0~),
+         qtbase5-dev (>= 5.14.0~),
          ${misc:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
 Recommends: libkf5networkmanagerqt-doc (= ${source:Version})
 Description: Qt wrapper for NetworkManager - devel files.
  Qt wrapper for NetworkManager DBus API.
