## networkmanager-qt 5.80.0

=== debian/changelog ===
networkmanager-qt (5.80.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.80.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 18 Mar 2021 11:10:12 +0000

networkmanager-qt (5.79.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.79.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 13 Feb 2021 12:24:21 +0000

networkmanager-qt (5.78.0-2ubuntu1) hirsute; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - Disable testsuite.
    - Keep Kubuntu symbols files.

 -- Rik Mills <rikmills@kde.org>  Sun, 31 Jan 2021 15:44:34 +0000

networkmanager-qt (5.78.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.78.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 09 Jan 2021 09:58:46 +0000

networkmanager-qt (5.77.0-2ubuntu1) hirsute; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - Disable testsuite.
    - Keep Kubuntu symbols files

 -- Rik Mills <rikmills@kde.org>  Mon, 04 Jan 2021 18:10:44 +0000

networkmanager-qt (5.77.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.77.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 13 Dec 2020 20:12:25 +0000

networkmanager-qt (5.76.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.75.0)
  * New upstream release (5.76.0)
  * Update symbols

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 14 Nov 2020 13:25:06 +0000

networkmanager-qt (5.74.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.74.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 13 Sep 2020 11:01:27 +0100

networkmanager-qt (5.73.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.73.0)
  * Update install files.
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Sat, 08 Aug 2020 11:00:50 +0100

networkmanager-qt (5.72.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.72.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 06 Jul 2020 20:35:24 +0100

networkmanager-qt (5.71.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.71.0)

 -- Rik Mills <rikmills@kde.org>  Sun, 14 Jun 2020 12:08:56 +0100

networkmanager-qt (5.70.0-1ubuntu1) groovy; urgency=medium

  * MergeMerge from debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - debhelper-compat = 12 for backports.
    - Keep our autotest setup.
    - Keep our symbols file.

 -- Rik Mills <rikmills@kde.org>  Mon, 08 Jun 2020 08:50:10 +0100

networkmanager-qt (5.70.0-0ubuntu1) groovy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (5.69.0)

  [ Rik Mills ]
  * New upstream release (5.70.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 09 May 2020 12:34:35 +0100
