=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.78.0~),
+               extra-cmake-modules (>= 5.80.0~),
                graphviz,
                libnm-dev (>= 1.4.0~),
                libqt5sql5-sqlite,
@@ -15,11 +15,11 @@
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.14.0~),
                qttools5-dev,
-               qttools5-dev-tools (>= 5.4)
+               qttools5-dev-tools (>= 5.4),
 Standards-Version: 4.5.1
 Homepage: https://invent.kde.org/frameworks/networkmanager-qt
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/networkmanager-qt
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/networkmanager-qt.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/networkmanager-qt
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/networkmanager-qt
 Rules-Requires-Root: no
 
 Package: libkf5networkmanagerqt-dev
@@ -29,7 +29,7 @@
          libnm-dev (>= 1.4.0~),
          qtbase5-dev (>= 5.14.0~),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Recommends: libkf5networkmanagerqt-doc (= ${source:Version})
 Description: Qt wrapper for NetworkManager - devel files.
  Qt wrapper for NetworkManager DBus API.
