## networkmanager-qt 5.86.0

=== debian/changelog ===
networkmanager-qt (5.86.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.86.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 13 Sep 2021 12:50:12 +0100

networkmanager-qt (5.85.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.85.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Aug 2021 11:29:45 +0100

networkmanager-qt (5.84.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.84.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 11 Jul 2021 09:02:33 +0100

networkmanager-qt (5.83.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.83.0)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jun 2021 12:19:38 +0100

networkmanager-qt (5.82.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.82.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 08 May 2021 11:59:15 +0100

networkmanager-qt (5.81.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.81.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 28 Apr 2021 10:31:43 +0100
