## networkmanager-qt 5.92.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,28 +1,29 @@
-cmake_minimum_required(VERSION 3.5)
+cmake_minimum_required(VERSION 3.16)
 
-set(KF5_VERSION "5.78.0") # handled by release scripts
-project(NetworkManagerQt VERSION ${KF5_VERSION})
+set(KF_VERSION "5.92.0") # handled by release scripts
+project(NetworkManagerQt VERSION ${KF_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 5.78.0  NO_MODULE)
+find_package(ECM 5.92.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake Modules." URL "https://commits.kde.org/extra-cmake-modules")
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
 
 set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${CMAKE_CURRENT_SOURCE_DIR}/cmake ${ECM_MODULE_PATH})
 
-find_package(NetworkManager 1.4.0 REQUIRED)
+find_package(PkgConfig)
+pkg_search_module(NetworkManager REQUIRED IMPORTED_TARGET libnm>=1.4.0)
+pkg_search_module(Gio REQUIRED IMPORTED_TARGET gio-2.0)
 
 include(KDEInstallDirs)
 include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
 include(KDECMakeSettings)
+include(KDEGitCommitHooks)
 
-set(REQUIRED_QT_VERSION 5.14.0)
-find_package(Qt5 ${REQUIRED_QT_VERSION} REQUIRED Core DBus Network)
+set(REQUIRED_QT_VERSION 5.15.2)
+find_package(Qt${QT_MAJOR_VERSION} ${REQUIRED_QT_VERSION} REQUIRED Core DBus Network)
 
-add_definitions(${QT_DEFINITIONS})
-add_definitions(-DQT_NO_FOREACH)
-add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x050e00)
+add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x050f02)
 
 remove_definitions(-DQT_NO_CAST_FROM_ASCII -DQT_NO_CAST_FROM_BYTEARRAY)
 
@@ -87,7 +88,9 @@
 
 install(FILES
    ${CMAKE_CURRENT_BINARY_DIR}/networkmanagerqt_version.h
-  DESTINATION ${KDE_INSTALL_INCLUDEDIR_KF5} COMPONENT Devel
+  DESTINATION ${KDE_INSTALL_INCLUDEDIR_KF}/NetworkManagerQt COMPONENT Devel
 )
 
 feature_summary(WHAT ALL   FATAL_ON_MISSING_REQUIRED_PACKAGES)
+
+kde_configure_git_pre_commit_hook(CHECKS CLANG_FORMAT)
